马春杰杰博客
致力于深度学习经验分享!

这个“安装 macOS Mojave”应用程序副本已损坏, 不能用来安装 macoS。

安装系统的时候可能会遇到错误:

这个“安装 macOS Mojave”应用程序副本已损坏, 不能用来安装 macoS。

这种一般是系统时间的问题,只需要断开网络,然后打开虚拟机的终端–根据不同的系统版本输入不同的修改时间命令即可:

这个“安装 macOS Mojave”应用程序副本已损坏, 不能用来安装 macoS。

10.12 macOS Sierradate 010514102017.30

10.13 macOS High Sierradate 062614102014.30

10.14 macOS Mojavedate 122014102015.30

10.15 macOS Catalinadate 072614102019

11 macOS Big Surdate 121212122020

12 macOS Montereydate 121212122021

如果遇到了:验证安装器数据时发生错误。下载项已损坏或不完整。

参考:

本文最后更新于2023年1月6日,已超过 1 年没有更新,如果文章内容或图片资源失效,请留言反馈,我们会及时处理,谢谢!

如果你对这篇文章有什么疑问或建议,欢迎下面留言提出,我看到会立刻回复!

打赏
未经允许不得转载:马春杰杰 » 这个“安装 macOS Mojave”应用程序副本已损坏, 不能用来安装 macoS。

留个评论吧~ 抢沙发 评论前登陆可免验证码!

私密评论
  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址(选填,便于回访^_^)

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏

登录

忘记密码 ?

切换登录

注册